*{
    padding:0px;
    margin:0px;
}
body{
    min-width: 993px;
    color: #333;
    background-color: #fff;
    font-family: "微软雅黑", Arial;
    font-size: 14px!important;
}
a{
    text-decoration: none;
}
a:active{text-decoration:none;} 
a:visited{text-decoration: none;}
a:hover{text-decoration:none;}
.header{
    padding-top: 20px;
}
.header .logo{
   height:200px;
   width:100%;
   /* background-color: red; */
   background-image: url(../pic/logo.jpg);
   background-position: center;
   background-repeat:no-repeat;
   background-size:contain;  
}
.header-tab{
    width:100%;
    box-sizing: border-box;
    padding-left:60px;
    padding-right:60px;
    height:50px;
   
    
}
.tab-innder{
    /* background-color: green; */
    height:100%;
    text-align: center
}

.tab-innder span{
    padding:0 5px;
    font:20px 'Microsoft Yahei';
    color:#666;
    width:200px;
    height: 40px;
    line-height:40px;
    display: inline-block;
    letter-spacing:5px;
    
}
.tab-innder>span:hover{
    color:#00A0E8;
    cursor:pointer;
}
.clicked{
    border-bottom: 2px solid #00A0E8;
    color:#00A0E8!important;
}
.main{
    width:100%;
}

.homePageBanner>img{
    height: 340px;
    width:100%;
    /* background-image: url(./pic/banner1.jpg) */
}

.main_homePage .title>h1{
    color: #333;
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
}
.title{
    padding-left: 60px;
}

.main_homePage .title p{
    font-size: 20px;
    line-height: 20px;
    height: 20px;
    text-align: center;
    color: #666;
}
.serviceIntroduction{
    padding:0 30px;
    height: 300px;
    box-sizing: border-box;
    /* border: 1px solid red!important; */
}
.widget-title {
    border-left: 4px double #e11119;
    color: #222;
    display: inline-block;
    font-size: 30px;
    font-weight: 600;
    /* margin-bottom: 35px; */
    overflow: hidden;
    padding-left: 17px;
    text-align: left;
    width: 100%;
}
.paperHelpInner .service-item p{
    height: 150px;
}
.business_era_widget_services .services-column-3 .services-item {
    /* width: 33.33%;
    width */
    width: 330px;
}
.business_era_widget_services .services-item {
    min-height: 160px;
}
.business_era_widget_services .services-item {
    padding: 15px;
    transition: background-color .5s ease-out 0s;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
    margin-left: -3px;
}
.services-item-title {
    display: table;
    font-size: 18px;
    margin-bottom: 5px;
    text-align: left;
    margin-top: 0px;
}

 .services-item i {
    background: #e11119;    border-radius: 30px;
    color: #fff;
    float: left;
    font-size: 27px;
    height: 50px;
    line-height: 1.5;
    margin-right: 15px;
    padding-top: 5px;
    text-align: center;
    width: 50px;
}
.services-item>p {
    display: table;
}
.services-item {
    width: 312px;
    height: 100px;
    margin-bottom: 22px;
    float: left;
    display: inline-block;
}
.business_era_widget_services .services-column-3 .services-item {
    width: 33.33%;
}
.main_service.mainDiv{
    padding-top: 30px;
}
.main_service .services{
    float: left;
    width:25%;
    height: 350px;
    min-width: 230px;
    box-sizing: padding-box;
    padding:0 20px 0 0;
    
    /* border:1px solid black; */
}
.paperHelpInner,.testHelpInner,.yearPackageInner,.netServiceInner{
    width:100%;
    padding:10px;
    display: inline-block;
    /* border:1px solid red; */
    height: 100%;

}

.main_service .services i {
    display: block;
    height: 50px;
    text-align: center;
    color: #189FDD;
    font-size:50px;
    margin-bottom: 20px;
}

.main_service .services h3{
    height: 25px;
    font-size:  25px;
    text-align: center;
}
.main_service .services p{
    line-height: 2em;
}

.btn{
    display: inline-block;
    width:100%;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background: #189FDD;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff; 
}
.service-item{
    transition: all ease-out .3s;
    
}
.service-item:hover{
    background-color: #189FDD;
    color: #fff!important;
    transform: scale(1.1,1.1);
    box-shadow: 0px 6px 6px rgba(0,0,0,.4);
}

.ind-banner2, .ind-banner3 {
    height: 400px;
    margin: 60px 0;
    background: url(../pic/banner2.jpg) no-repeat center center fixed;
    background-size: cover;
    text-align: center;
    font-size: 40px;
    color: #fff;
    line-height: 2em;
}
.wrap {
    width: 100%;
    margin: auto;
}

.fl-hd {
    text-align: center;
    margin-top: 30px;
}

.fl-hd h1 {
    color: #333;
    font-size: 36px;
    margin-bottom: 20px;
}

.fl-hd p {
    font-size: 16px;
    line-height: 28px;
    color: #666;
}
.fl-bd {
    margin-top: 20px;
}
#service1 .tab-hd {
    text-align: center;
}

ul {
    list-style-type: none;
}

#service1 .tab-hd li.cur {
    background-color: #189FDD;
    color: #fff;
}

#service1 .tab-hd li {
    display: inline-block;
    padding: 14px 60px;
    font-size: 16px;
    background-color: #dadada7a;
    color: #666;
    border-radius: 5px;
    cursor: pointer;
    margin: 30px 10px 0 10px;
}

#service1 .tab-hd li {
    display: inline-block;
    padding: 14px 60px;
    font-size: 16px;
    background-color: #f5f5f5;
    color: #666;
    border-radius: 5px;
    cursor: pointer;
    margin: 30px 10px 0 10px;
}

#service1 .tab-bd {
    height: 300px;
    margin-top: 30px;
}

#service1 .tab-bd .promise dl, .flow dl {
    float: left;
    width: 18%;
    padding: 0 1%;
    text-align: center;
    transition: all ease-out .3s;
}

#service1 .tab-bd .promise dl dt, #service1 .tab-bd .flow dl dt {
    width: 140px;
    height: 140px;
    line-height: 140px;
    color: #fff;
    font-size: 70px;
    background-color: #189FDD;
    border-radius: 100%;
    border: 3px solid #eee;
    margin: 15px auto;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#service1 .tab-bd .promise .h1, #service1 .flow .h1 {
    font-size: 24px;
}

#service1 .tab-bd .promise .h2, .flow dl .h2 {
    line-height: 2em;
    margin-top: 10px;
    color: #777;
}

#service1 .tab-bd .flow dl dt {
    background-color: #189FDD;
    position: relative;
}

#service1 .tab-bd .promise dl dt, #service1 .tab-bd .flow dl dt {
    width: 140px;
    height: 140px;
    line-height: 140px;
    color: #fff;
    font-size: 70px;
    background-color: #189FDD;
    border-radius: 100%;
    border: 3px solid #eee;
    margin: 15px auto;
}

#service1 .tab-bd .promise .h1, #service1 .flow .h1 {
    font-size: 24px;
}

#service1 .tab-bd .promise .h2, .flow dl .h2 {
    line-height: 2em;
    margin-top: 10px;
    color: #777;
    font-size: 14px!important;
}

#service1 .tab-bd .flow dl dt span {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    border-radius: 100%;
    border: 3px solid #fff;
    background-color: #FF9803;
    position: absolute;
    top: 15px;
    left: 0px;
    margin-left: -15px;
}

#service1 .tab-bd .flow dl dt {
    background-color: #189FDD;
    position: relative;
}

.ind-banner3 {
    background-image: url(../images/banner3.jpg);
}

.ind-banner2, .ind-banner3 {
    height: 400px;
    margin: 60px 0;
    background: url(../pic/banner2.jpg) no-repeat center center fixed;
    background-size: cover;
    text-align: center;
    font-size: 40px;
    color: #fff;
    line-height: 2em;
}

.wrap {
    width: 100%;
    margin: auto;
}

.fl-hd {
    text-align: center;
    margin-top: 30px;
}
.fl-hd h1 {
    color: #333;
    font-size: 36px;
    margin-bottom: 20px;
}
.fl-hd p {
    font-size: 16px;
    line-height: 28px;
    color: #666;
}

#fl-contact .fl-bd {
    width: 100%;
    margin: 50px 120px;
}

#fl-contact .fl {
    float: left;
    line-height: 2em;
    font-size: 16px;
}

#fl-contact .fl-bd p {
    margin-bottom: 2em;
}

#fl-contact i.fa {
    font-size: 26px;
    margin-right: 10px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#foot{
    position: relative;
    padding-bottom: 15px;
    top:50px;
    width: 100%;
}
#foot p{
    text-align: center;
}

.pgb3 {
    background-image: url(../pic/pgbaner3.jpg);
}

.pgbanner {
    height: 300px;
    text-align: center;
    color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
}

.pgbanner h3 {
    font-size: 38px;
    padding-top: 60px;
}

h1, h2, h3, h4 {
    font-weight: normal;
}

.pgbanner p {
    font-size: 16px;
    margin-top: 15px;
}

.pg-service {
    padding: 40px 0;
    line-height: 2em;
    font-size: 16px;
}

.wrap {
    width: 1080px;
    margin: auto;
}
.pg-service p {
    margin-bottom: 1.5em;
    text-indent: 2em;
}
.pg-service p {
    margin-bottom: 1.5em;
    text-indent: 2em;
}


.pgb5 {
    background-image: url(../pic/pgbaner5.jpg);
}

.pgbanner {
    height: 300px;
    text-align: center;
    color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
}

.pgbanner h3 {
    font-size: 38px;
    padding-top: 60px;
}

.pgbanner p {
    font-size: 16px;
    margin-top: 15px;
}

.btn-big {
    padding: 12px 50px;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background: #189FDD;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
}
a {
    color: #666;
    text-decoration: none;
    transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
}

.pg-contact {
    margin-top: 40px;
    text-align: center;
    font-size: 20px;
    color: #666;
}

.pg-contact p {
    margin-bottom: 2em;
}

.connectType{
    position: fixed;
    top: 50px;
    border-radius: 5px;
    right: 0px;
    padding-left: 10px;
    width:234px;
    height:200px;
    background-color: #dadada78;
}
.connectType li{
    height: 50px;
    font-family:"微软雅黑";
    line-height: 30px;
    font-size: 12px;
    color: #0d0b0be0;
}
.qingwa{
   
        width: 55px;
        margin-left: 25px;
 
}